<?xml version="1.0" encoding="utf-16"?>
<root>
 <BG>
  	<DEVICE>251,75</DEVICE>
  	<SLOGAN>31,23</SLOGAN>
  	<SLOGAN2>237,698</SLOGAN2>
 </BG>
 <BUTTON>
    <BTN_KEY_1>379,214</BTN_KEY_1>
    <BTN_KEY_2>311,167</BTN_KEY_2>
    <BTN_KEY_3>353,160</BTN_KEY_3>
    <BTN_KEY_4>502,143</BTN_KEY_4>
    <BTN_KEY_5>474,176</BTN_KEY_5>
    <BTN_KEY_6>340,188</BTN_KEY_6>
    <BTN_KEY_7>384,145</BTN_KEY_7>
 </BUTTON>
 <DPI_BAR_BG>
  	<BAR_1>241,324</BAR_1>
  	<BAR_2>241,392,</BAR_2>
  	<BAR_3>241,461,</BAR_3>
  	<BAR_4>241,532,</BAR_4>
 </DPI_BAR_BG>
 <Advance_BG>
  	<POINTER_BAR>237,338</POINTER_BAR>
  	<SCROLL_BAR>237,432</SCROLL_BAR>
  	<DBCLICK_BAR>237,526</DBCLICK_BAR>
 </Advance_BG>
 <LightSettings_BG>
  	<PULSE_BAR>241,426</PULSE_BAR>
  	<PULSE_ANIMATION>347,465</PULSE_ANIMATION>
  	<PULSE_ANIMATION_NUM>7</PULSE_ANIMATION_NUM>
 </LightSettings_BG>
 <COLOR>
  	<NORMAL>255,255,255</NORMAL>
  	<OVER>237,234,37</OVER>
  	<DISABLE>128,128,128</DISABLE>
 </COLOR>
 <LINK>
    <LINK_DOWNLOAD>http://www.redragonzone.com</LINK_DOWNLOAD>
    <LINK_SUPPORT>http://www.redragonzone.com</LINK_SUPPORT>
    <LINK_HELP>http://www.redragonzone.com</LINK_HELP>
 </LINK>
 <TEXT>
 	<TEXT_CONTACT> </TEXT_CONTACT>
 </TEXT>
</root>